#backToTop {
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    z-index: 1080;
    display: none;
    width: 48px;
    height: 48px;
    padding: 0.5rem;
    align-items: center;
    justify-content: center;
}
#backToTop.showing {
    display: flex !important;
}
body {
    font-family: 'Lato', sans-serif;
}
.bg-salmon {
    background-color: #ff7755;
}
.hero {
    background:
        url('/assets/home/bg-glow.png') no-repeat center center,
        #000000
    ;
    background-size: cover;
    background-attachment: fixed;
}
.navbar {
    position: relative;
    z-index: 2;
}
.nav-link {
    color: #fff;
}
.nav-link:hover, .nav-link:focus {
    color: #fff;
}
.navbar-brand {
    font-weight: 700;
    letter-spacing: -0.2px;
}
#list-footer{
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}